DICScannerBase.h File Reference

Header file for DICScanner class. More...

`#include <string>`
`#include <fstream>`
`#include <stdio.h>`
`#include <string.h>`
Include dependency graph for DICScannerBase.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | DICScanner
| Private class that represents a dictionary scanner. More...

## Macros

#define | DEBUG 0

## Detailed Description

Header file for DICScanner class.

## Macro Definition Documentation

## DEBUG

#define DEBUG 0